a:link {
	color: #FBAA11;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FBAA11;
}
a:hover {
	text-decoration: none;
	color: #FFC082;
}
a:active {
	text-decoration: none;
	color: #FFC082;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000011;
}




td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}


th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.h1 {
	display: inline;
	font-size: 16px;
	color: #FFF;
}
.hl {
	height: 48px;
	padding-top: 8px;
	padding-left: 8px;
	text-align: center;
}

.h2 {
	font-size: 16px;
	display: inline;
	font-weight: normal;
}




.toplinks {
	width: 900px;
	position: relative;
	text-align: center;
	float: none;
	left: 50%;
	margin-left: -450px;
}
.main {
	height: 450px;
	width: 450px;
	position: absolute;
	left: 50%;
	top: 170px;
	text-align: left;
	max-width: 500px;
	padding: 0px;
	margin-left: -450px;
}
.main_a {
	height: 345px;
	width: 350px;
	position: absolute;
	left: 50%;
	top: 185px;
	text-align: left;
	max-width: 500px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 50px;
	float: left;
}

.text {
	color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	text-align: justify;
}
.version {
	width: 210px;
	left: 50%;
	position: absolute;
	color: #FBAA13;
	font-size: 9px;
	margin-left: 240px;
}




.main2 {
	color: #CCC;
	height: 350px;
	width: 340px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	overflow: hidden;
	margin-left: 100px;
	padding-top: 10px;
}

.main3 {
	color: #F00;
	height: 80px;
	width: 340px;
	position: absolute;
	float: left;
	left: 50%;
	top: 520px;
	margin-left: 100px;
	overflow: hidden;
	font-size: 11px;
	text-align: center;
}
.main4 {
	height: 100px;
	width: 100px;
	float: left;
	font-size: 10px;
	color: #666;
	position: absolute;
	left: 50%;
	top: 620px;
	margin-left: -450px;
}
.main5 {
	height: 100px;
	width: 700px;
	float: left;
	font-size: 10px;
	color: #666;
	position: absolute;
	left: 50%;
	top: 620px;
	margin-left: -350px;
}
.main6 {
	height: 100px;
	width: 100px;
	float: left;
	font-size: 10px;
	color: #666;
	position: absolute;
	left: 50%;
	top: 620px;
	margin-left: 350px;
}







.subline {
	height: 40px;
	width: 900px;
	float: left;
	font-size: 10px;
	color: #FBAA11;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 730px;
	margin-left: -450px;
	background-image: url(../p7pmm/img/pmm_carbon_root2.jpg);
	background-repeat: repeat-x;
}
.subline a {
	color: #CCC;
	text-decoration: none;
}
.subline a:link {
	color: #CCC;
	text-decoration: none;
}

.subline a:hover {
	color: #FDD035;
	text-decoration: none;
	font-weight: bold;
}



.subpagemain {
	color: #CCC;
	height: 550px;
	width: 900px;
	position: absolute;
	float: left;
	left: 50%;
	top: 173px;
	margin-left: -450px;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
}
.subpagemain_news {
	color: #C00;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 173px;
	margin-left: -450px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../offroad_trainer_verband/layout/jeeps-in-Manhattan.jpg);
}

.subpagemain_military {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 173px;
	margin-left: -450px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_orp {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 173px;
	margin-left: -450px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}


.subpagemain_emergency {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 173px;
	margin-left: -450px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_emergency p {
	margin-left: 0px;
	margin-right: 0px;
	color: #FFF;
	text-align: left;

}


.subpagemain_train_for_cert {
	color: #FFF;
	height: 900px;
	left: 50%;
	top: 170px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	width: 880px;
	float: left;
	position: absolute;
	margin-left: -450px;
}

.subpagemain_buddy {
	color: #CCC;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	background-image: url(../offroad_trainer_verband/layout/buddy001.jpg);
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_cont_edu {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}


.subpagemain_certification {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.subpagemain_contact {
	color: #CCC;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../offroad_trainer_verband/layout/rausch-creek.jpg);
}
.subpagemain_contact_details {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	width: 450px;
	font-size: 16px;
	letter-spacing: 0px;
	text-align: left;
	left: 50%;
	position: relative;
	margin-left: -235px;
	border: 0px none #FBAA11;
	padding-right: 10px;
	padding-left: 10px;
	top: 20px;
}



.subpagemain_environ {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_environ div {
	letter-spacing: 1px;
	width: 400px;
	float: left;
	position: relative;
	margin-left: 0px;
	height: 200px;
	padding-left: 40px;
}



.subpagemain_idea {
	color: #CCC;
	height: 550px;
	width: 900px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
}


.subpagemain_join {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../offroad_trainer_verband/layout/jeep_training.jpg);
	text-align: justify;
}
.subpagemain_join_how {
	color: #FFF;
	height: 1500px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.subpagemain_join_benefit {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../offroad_trainer_verband/layout/benefit.jpg);
	font-weight: normal;
}





.subpagemain_location {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	background-image: url(../offroad_trainer_verband/layout/location/i4wdta_location.jpg);
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}


.subpagemain_management {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_management ul div {
	width: 400px;
	color: #FFF;
	left: 50%;
	position: relative;
	margin-left: -200px;
}



.subpagemain_mission {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	text-align: justify;
}
.subpagemain_safety {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.subpagemain_standards {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_trainthetrainer {
	color: #FFF;
	height: 800px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
}




.subpagemain_testimonial {
	color: #CCC;
	height: 550px;
	width: 900px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
}
.subpagemain_trainer {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_trainer_details {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	width: 600px;
	font-size: 12px;
	text-align: left;
	left: 50%;
	position: relative;
	margin-left: -290px;
	border: 1px solid #FBAA11;
	padding-right: 10px;
	padding-left: 10px;
	top: 20px;
}
.subpagemain_trainer_dave {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	width: 850px;
	font-size: 12px;
	text-align: left;
	left: 50%;
	position: relative;
	margin-left: -425px;
	border: 1px solid #FBAA11;
	padding-right: 0px;
	padding-left: 0px;
	top: 20px;
	background-color: #3D4A52;
}

.subpagemain_trainer_bcds {
	color: #FFF;
	height: 530px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
	background-color: #000;
}

.subpagemain_trainer_bill {
	color: #003;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #CC9;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 15px;
}



.subpagemain_trainer_nena {
	color: #003;
	height: 530px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #5595D3;
	padding: 10px;
}
.subpagemain_trainer_scott {
	color: #FFF;
	height: 530px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
	background-image: url(../offroad_trainer_verband/layout/Trainerdetails/Scott%20Fields/stone2.jpg);
	background-repeat: no-repeat;
}
.subpagemain_trainer_tom {
	color: #003;
	height: 530px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
	background-color: #663;
}



.subpagemain_treadlightly {
	color: #FFF;
	height: 550px;
	width: 880px;
	position: absolute;
	float: left;
	left: 50%;
	top: 170px;
	margin-left: -450px;
	padding-right: 10px;
	padding-left: 10px;
}
.subpagemain_treadlightly ul div {
	width: 300px;
	font-weight: bold;
	color: #FDB93A;
	letter-spacing: 1pt;
}

.managerdescr_tpm {
	width: 520px;
	padding-left: 150px;
	position: relative;
}

.treadlightlylogobox {
	top: 50px;
	position: relative;
	width: 470px;
	height: auto;
	left: 50%;
	margin-left: -235px;
}
.maintext {
	text-align: justify;
}
.googleads {
	text-align: center;
	width: 50%;
	margin-left: 25%;
	margin-top: 700px;
	position: relative;
}
.topimage {
}
